/* © Poliwager 2010-2020 */
/* Dunsparce Style */

h2 {
color: #5497a5;
}

h3 {
color: #5497a5;
}

h4 {
color: #5497a5;
}

body {
background-color:#fff9b2;
color:#50919f;
}

#content {
border-color: #ff94c5;
}

a {
color:#17475a;
}

a:active, a:hover {
color:#307D7E;
}

ul {
list-style-image:url(https://poliwager.net/PoliwagerCSS_files/Dunsparce.png);
}

hr {
color: #ff94c5;
background-color: #ff94c5;
height: 1px;
border:0px;
}

#menu {
background-image:url(https://poliwager.net/PoliwagerCSS_files/DunsparceBackground.png);
padding-bottom:120px;
}

#menu ul, #menu2 ul {
background-image:url(https://poliwager.net/PoliwagerCSS_files/Dunsparcemenubar.png);
box-shadow: inset 0px 0px 5px #6abdcd;
}

#menu .menuheader, #menu .menuheader:link, #menu .menuheader:visited, #menu .menuheader:active {
    color:#fff9b2;
}

#menu a.menuheader:hover {
    color:#000000;
}

#menu ul li a, #menu2 ul li a {
color:#24687b;
}

#menu ul li a:active, #menu ul li a:hover,
#menu2 ul li a:active, #menu2 ul li a:hover {
color:#000000;
box-shadow: inset 0px 0px 10px #79BAEC;
}

#mainpagebuttons img {
border: 2px solid #ff94c5;
background-color: #6abdcd;
}

#mainpagebuttons img:hover {
border: 2px solid #d55a8b;
}

#recent-posts #post-single {
    box-shadow:0px 0px 5px #ff94c5 inset;
}

#recent-posts #post-single:hover {
    box-shadow:0px 0px 10px #ff94c5 inset;
}


/* Adoptables styles */

#updates {
border-bottom: 1px solid #F665AB;
}

#notifications {
box-shadow: inset 0px 0px 5px #6abdcd;
}

#notificationsbar {
border-bottom: 1px solid #F665AB;
}

td {
box-shadow: inset 0px 0px 5px #6abdcd;
}

th {
box-shadow: inset 0px 0px 15px #6abdcd;
color: #151B54;
}

.buttonlink {
    color:#17475a;
}

.buttonlink:hover {
    color: #307D7E;
}

.buttonadopt {
    border: 2px solid #ff94c5;
    background: #ffffff;
    background-image: url(https://poliwager.net/adopt/templates/buttons/MysteryeggBW.png);
    background-position: bottom right;
    background-repeat: no-repeat;    
    color:#000000;
    box-shadow: inset 0px 0px 10px #307D7E;
}

.buttonadopt:hover {
    color:#307D7E;
    box-shadow: inset 0px 0px 12px #ff94c5;
    border: 2px solid #ff94c5;
}

/* for 1090px or less */
@media only screen and (max-width: 1090px) {

    #menu ul .menuheader, #menu ul .menuheader:hover {
	    background: url(https://poliwager.net/PoliwagerCSS_files/Dunsparce.png) no-repeat top right, linear-gradient(to right, #fffbda, #fff9b2, #5dc1cf, #50a8b4, #5dc1cf, #fff9b2, #fffbda);
	}
	
	#menu {
        background-image: none;
        padding-bottom:0;
	}
    
}